# ChangeLog for dev-cpp/clucene
# Copyright 1999-2012 Gentoo Foundation; Distributed under the GPL v2
# $Header: /var/cvsroot/gentoo-x86/dev-cpp/clucene/ChangeLog,v 1.61 2012/12/20 16:36:36 kensington Exp $

  20 Dec 2012; Michael Palimaka <kensington@gentoo.org>
  -clucene-2.3.3.4-r3.ebuild:
  Remove old.

  01 Dec 2012; Raúl Porcel <armin76@gentoo.org> clucene-2.3.3.4-r4.ebuild:
  alpha/arm/ia64/sparc stable wrt #441938

  15 Nov 2012; Anthony G. Basile <blueness@gentoo.org>
  clucene-2.3.3.4-r4.ebuild:
  stable ppc, bug #441938

  14 Nov 2012; Johannes Huber <johu@gentoo.org> clucene-2.3.3.4-r4.ebuild:
  Stable for x86, wrt bug #441938

  14 Nov 2012; Agostino Sarubbo <ago@gentoo.org> clucene-2.3.3.4-r4.ebuild:
  Stable for amd64, wrt bug #441938

  13 Nov 2012; Jeroen Roovers <jer@gentoo.org> clucene-2.3.3.4-r4.ebuild:
  Stable for HPPA (bug #441938).

  13 Nov 2012; Brent Baude <ranger@gentoo.org> clucene-2.3.3.4-r4.ebuild:
  Marking clucene-2.3.3.4-r4 ppc64 for bug 441938

  01 Oct 2012; Johannes Huber <johu@gentoo.org> -clucene-0.9.21b-r1.ebuild,
  -files/clucene-0.9.21b-doxygen.patch, -files/clucene-0.9.21b-gcc44.patch:
  Remove old.

  29 Sep 2012; Raúl Porcel <armin76@gentoo.org> clucene-2.3.3.4-r3.ebuild:
  alpha/ia64/sparc stable wrt #433812

  18 Sep 2012; Jeroen Roovers <jer@gentoo.org> clucene-2.3.3.4-r3.ebuild:
  Stable for HPPA (bug #433812).

*clucene-2.3.3.4-r4 (10 Sep 2012)

  10 Sep 2012; Tomáš Chvátal <scarabeus@gentoo.org> +clucene-2.3.3.4-r4.ebuild:
  Fix copying of internal headers to installed files. Fixes bug#434476.

  08 Sep 2012; Anthony G. Basile <blueness@gentoo.org>
  clucene-2.3.3.4-r3.ebuild:
  Stable ppc64, bug #433812

  08 Sep 2012; Anthony G. Basile <blueness@gentoo.org>
  clucene-2.3.3.4-r3.ebuild:
  Stable ppc, bug #433812

  08 Sep 2012; Anthony G. Basile <blueness@gentoo.org>
  clucene-2.3.3.4-r3.ebuild:
  Stable arm, bug #433812

  07 Sep 2012; Johannes Huber <johu@gentoo.org> clucene-2.3.3.4-r3.ebuild:
  Stable for x86, wrt bug #433812

  07 Sep 2012; Agostino Sarubbo <ago@gentoo.org> clucene-2.3.3.4-r3.ebuild:
  Stable for amd64, wrt bug #433812

  03 Sep 2012; Chris Reffett <creffett@gentoo.org> clucene-2.3.3.4-r3.ebuild:
  Restricting tests, bug 421765

*clucene-2.3.3.4-r3 (22 Mar 2012)

  22 Mar 2012; Tomáš Chvátal <scarabeus@gentoo.org> +clucene-2.3.3.4-r3.ebuild,
  -clucene-2.3.3.4-r2.ebuild, files/clucene-2.3.3.4-pkgconfig.patch:
  Do not put includes into libdir. Fixes the bug#409205. Altho it is caused
  because the dovecot does not use the .pc file.

*clucene-2.3.3.4-r1 (08 Dec 2011)

  08 Dec 2011; Johannes Huber <johu@gentoo.org> +clucene-2.3.3.4-r1.ebuild,
  -clucene-2.3.3.4.ebuild, -files/clucene-9999-cmake.patch, clucene-9999.ebuild:
  Removed patch wrt bug #361385

*clucene-2.3.3.4 (12 Nov 2011)

  12 Nov 2011; Andreas K. Huettel <dilfridge@gentoo.org>
  +clucene-2.3.3.4.ebuild:
  Add new branch

  31 May 2011; Tomáš Chvátal <scarabeus@gentoo.org> metadata.xml:
  Drop maintainership as only user of this thing is KDE.

  26 Apr 2011; Tomáš Chvátal <scarabeus@gentoo.org> clucene-9999.ebuild:
  Update to use git-2 eclass.

  19 Feb 2011; Tomáš Chvátal <scarabeus@gentoo.org> -clucene-0.9.21b.ebuild:
  old

  19 Feb 2011; Kacper Kowalik <xarthisius@gentoo.org>
  clucene-0.9.21b-r1.ebuild:
  ppc/ppc64 stable wrt #350610

  29 Jan 2011; Raúl Porcel <armin76@gentoo.org> clucene-0.9.21b-r1.ebuild:
  alpha/ia64/sparc stable wrt #350610

  21 Jan 2011; Jeroen Roovers <jer@gentoo.org> clucene-0.9.21b-r1.ebuild:
  Stable for HPPA (bug #350610).

  15 Jan 2011; Markus Meier <maekke@gentoo.org> clucene-0.9.21b-r1.ebuild:
  x86 stable, bug #350610

  05 Jan 2011; Markos Chandras <hwoarang@gentoo.org> clucene-0.9.21b-r1.ebuild:
  Stable on amd64 wrt bug #350610

  05 Jan 2011; Tomáš Chvátal <scarabeus@gentoo.org>
  clucene-0.9.21b-r1.ebuild:
  Fix maintainer mode called automake. Per bug #350100.

  03 Dec 2010; Andrey Grozin <grozin@gentoo.org> clucene-0.9.21b-r1.ebuild,
  +files/clucene-0.9.21b-doxygen.patch:
  Trivial fix (bug #346607), thanks to Keith Amidon <camalot@picnicpark.org>

  22 Jul 2010; Maciej Mrozowski <reavertm@gentoo.org> clucene-9999.ebuild,
  +files/clucene-9999-cmake.patch:
  Do not install unnecessary .cmake files, deps cleanup, add DOCS

*clucene-9999 (26 May 2010)

  26 May 2010; Tomáš Chvátal <scarabeus@gentoo.org>
  clucene-0.9.21b-r1.ebuild, +clucene-9999.ebuild:
  Update clucene-0.9.21b-r1 to be eapi3 and use base eclass. Add live
  ebuild.

*clucene-0.9.21b-r1 (25 May 2010)

  25 May 2010; Maciej Mrozowski <reavertm@gentoo.org>
  +clucene-0.9.21b-r1.ebuild:
  Add static-libs USE flag, conditionally remove libtool files, move to EAPI-2

  30 Apr 2010; Fabian Groffen <grobian@gentoo.org> clucene-0.9.21b.ebuild:
  Marked ~ppc-macos

  14 Jan 2010; Jeroen Roovers <jer@gentoo.org> clucene-0.9.21b.ebuild:
  Stable for HPPA too.

  27 Dec 2009; Raúl Porcel <armin76@gentoo.org> clucene-0.9.21b.ebuild:
  Add ~arm

  27 Dec 2009; Raúl Porcel <armin76@gentoo.org> clucene-0.9.21b.ebuild:
  alpha/ia64 stable

  14 Dec 2009; Jonathan Callen <abcd@gentoo.org> clucene-0.9.21b.ebuild:
  Add ~amd64-linux/~x86-linux

  11 Apr 2009; Raúl Porcel <armin76@gentoo.org> clucene-0.9.21b.ebuild:
  Add ~alpha/~ia64

  26 Mar 2009; Ryan Hill <dirtyepic@gentoo.org>
  +files/clucene-0.9.21b-gcc44.patch, clucene-0.9.21b.ebuild:
  Fix missing include in headers for GCC 4.4 (bug #254254).

  06 Mar 2009; Jeroen Roovers <jer@gentoo.org> clucene-0.9.21b.ebuild:
  Marked ~hppa (bug #260777).

  01 Mar 2009; Alexey Shvetsov <alexxy@gentoo.org> clucene-0.9.21b.ebuild:
  Add ~mips love

  05 Feb 2009; Brent Baude <ranger@gentoo.org> clucene-0.9.21b.ebuild:
  Marking clucene-0.9.21b ppc64 for bug 251643

  13 Jan 2009; Tiago Cunha <tcunha@gentoo.org> clucene-0.9.21b.ebuild:
  stable sparc, bug 251643

  08 Jan 2009; Jeroen Roovers <jer@gentoo.org> metadata.xml:
  Fix <herd>.

  20 Dec 2008; Markus Meier <maekke@gentoo.org> clucene-0.9.21b.ebuild:
  x86 stable, bug #251643

  20 Dec 2008; nixnut <nixnut@gentoo.org> clucene-0.9.21b.ebuild:
  Stable on ppc wrt bug 251643

  18 Dec 2008; Steve Dibb <beandog@gentoo.org> clucene-0.9.21b.ebuild:
  amd64 stable

*clucene-0.9.21b (07 Nov 2008)

  07 Nov 2008; Tomas Chvatal <scarabeus@gentoo.org> metadata.xml,
  -clucene-0.9.20.ebuild, +clucene-0.9.21b.ebuild:
  Version bump. Remove old.

  21 Aug 2008; Friedrich Oslage <bluebird@gentoo.org> clucene-0.9.20.ebuild:
  Add ~sparc keyword at user request, bug #234847

  28 Apr 2008; Christian Heim <phreak@gentoo.org> metadata.xml:
  Remove Wulf C. Krueger (philantrop) from metadata.xml (as per #168573).

  28 Nov 2007; Markus Rothe <corsair@gentoo.org> clucene-0.9.20.ebuild:
  Added ~ppc64

*clucene-0.9.20 (02 Oct 2007)

  02 Oct 2007; Wulf C. Krueger <philantrop@gentoo.org> metadata.xml,
  -clucene-0.9.15.ebuild, -clucene-0.9.16a.ebuild, -clucene-0.9.17.ebuild,
  +clucene-0.9.20.ebuild:
  Version bump to 0.9.20. Fixes bug 179670.
  Removed obsolete versions.
  Added myself to metadata.xml as the maintainer.

  19 Mar 2007; Bryan Østergaard <kloeri@gentoo.org> metadata.xml:
  Remove squinky86 from metadata.xml due to retirement.

  10 Mar 2007; Roy Marples <uberlord@gentoo.org> clucene-0.9.17.ebuild:
  Added ~x86-fbsd keyword.

*clucene-0.9.17 (08 Mar 2007)
*clucene-0.9.16a (08 Mar 2007)

  08 Mar 2007; Anant Narayanan <anant@gentoo.org> -clucene-0.9.16.ebuild,
  +clucene-0.9.16a.ebuild, +clucene-0.9.17.ebuild:
  vBump to 0.16a stable and 0.17 unstable, closes bug #169875

*clucene-0.9.16 (21 Oct 2006)

  21 Oct 2006; Jon Hood <squinky86@gentoo.org> -clucene-0.9.10.ebuild,
  +clucene-0.9.16.ebuild:
  Version bump, remove old version. Adds support for strigi, bug #149362,
  thanks to Christoph Mockenhaupt <gentoo@mockies.de>.

*clucene-0.9.15 (07 Jul 2006)

  07 Jul 2006; Jon Hood <squinky86@gentoo.org> +clucene-0.9.15.ebuild:
  Version bump.

  14 Jun 2006; <nixnut@gentoo.org> clucene-0.9.10.ebuild:
  Added ~ppc wrt bug #136709

*clucene-0.9.10 (13 Jun 2006)

  13 Jun 2006; Jon Hood <squinky86@gentoo.org> +metadata.xml,
  +clucene-0.9.10.ebuild:
  Initial import. Clucene is the C++ equivalent to Java's lucene package.
  Thanks to Rohan McGovern <rohan@rohanpm.net> in bug #95633 for work on this
  package.
